<?php
    if(!defined('INDEX2'));

    $halaman = [
    "dashboard",
    "pelanggaran2",
    "pelanggaran_tambah2",
    "pelanggaran_insert2",
    "siswa2",
    "siswa_tambah2",
    "siswa_insert2",
    "tebus2",
    "tebus_tambah2",
    "tebus_insert2",
    ];

if (isset($_GET['hal'])) {
    $hal = $_GET['hal'];
} else {
    $hal = 'dashboard';
}

foreach($halaman as $h) {
    if ($hal == $h) {
        include "content2/$h.php";
        break;
    }
}
?>